This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477216 - rebase libetonyek to 0.1.6
rebase libetonyek to 0.1.6
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libetonyek (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: David Tardon
Desktop QE
: FutureFeature, Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 09:35 EDT by David Tardon
Modified: 2017-10-03 07:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Tardon 2017-08-01 09:35:05 EDT
It would be nice to update libetonyek to 0.1.6 for the planned libreoffice rebase (bug 1474303). It includes lots of improvements and also adds support for Keynote 6 format.

Note You need to log in before you can comment on or make changes to this bug.